Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3450 - problem with raidtools on RH6.0 system
Summary: problem with raidtools on RH6.0 system
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-14 12:09 UTC by Eric Doutreleau
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-15 21:04:19 UTC


Attachments (Terms of Use)

Description Eric Doutreleau 1999-06-14 12:09:47 UTC
I just installed RH6.0 systeme and i want to set up a
RAID0 partition.
The RAID0 partition is based on two SCSI disk.
They are connected through an Adaptec AIC-7890/1 Ultra2 SCSI
host adapter.

I can set up my partition as it s described in the Software
RAID Howto but when i reboot i got the following messages.
kernel: kmod: failed to exec /sbin/modprobe -s -k
md-personality-2, errno=2 and then i can't mount the
RAID0 partition /dev/md0.

After the boot if i launch

/sbin/modprobe -s -k md-personality-2
/sbin/raidstart /dev/md0

It works and i can mount the device.

Comment 1 Bill Nottingham 1999-06-14 16:58:59 UTC
Do you have the RAID module on the initrd?

Comment 2 Anonymous 1999-06-15 07:36:59 UTC
Well you got it
I was using the initrd file installed by the initial installation.
I put the raid module on it and it works quite well now.
The fact is that the documentation of raidtools package is quite
puzzling.
Thanks for the tip


Note You need to log in before you can comment on or make changes to this bug.